Support » Installation » Verschoben: Antwort auf: Critical Error seit php 8.0 bzw. 8.1

  • casparwvb

    (@casparwvb)


    der Support von hosteurope hat das Thema Twenty Twenty-Three für mich aktiviert. Leider weiß ich nicht, wie das geht. Aber so konnte ich die Seite erst mal wieder verwalten.
    Mindestens ein Plugin war seit drei Theme-Versionen nicht mehr getestet.
    Bin jetzt ebenfalls in der Situation, das Theme wieder zu aktivieren. Hhm…Falls also jemand die entsprechenden Tabellenfelder kennt, würde mich freuen. (Der Support hat ja auch noch andere zu tun,…..

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Moderator Hans-Gerd Gerhards

    (@hage)

    Falls also jemand die entsprechenden Tabellenfelder kennt, würde mich freuen.

    Was genau meinst du denn damit? – In der Regel kannst du auch noch weitere Themes installieren und aktivieren, um zu sehen, ob diese Themes für dich „passen“. Die „kritischen“ Plugins solltest du natürlich nicht mehr aktivieren.
    Aber ehrlich gesagt, verstehe ich die Antwort von dir nicht so ganz.
    Kurz und gut: Welches Problem hast du denn jetzt noch?

    Moderator Angelika Reisiger

    (@la-geek)

    @casparwvb

    Bitte beachte unsere Foren-Regeln:

    Punkt A) 8.

    Eine Frage = Ein Thread (Thema)
    Bitte nutzt einen eigenen Thread für neue Fragen. Auch wenn das Thema gleich erscheint. Es gibt nur ein „Gelöst“ pro Thread.

    Ich habe deinen Beitrag in einen eigenen Thread verschoben.

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)